{
	"DatabaseProvider": "npgsql",
	/*"DatabaseProvider": "sqlite",*/
	"Logging": {
		"LogLevel": {
			"Default": "Information",
			"Microsoft.AspNetCore": "Warning"
		}
	},
	"Kestrel": {
		"EndPoints": {
			"Http": {
				"Url": "http://*:9100"
			}
			/*,
			"Https": {
				"Url": "https://*:9101"
			}*/
		}
	},
	"AllowedHosts": "*",
	"FrontEnd": {
		"Host": "http://localhost:4300"
	},
	"AutoMapper": {
		"LicenseKey": ""
	},
	"OpenIddict": {
		"SigningKeyPath": "",
		"EncryptionKeyPath": ""
	},
	"Cors": {
		"AllowedOrigins": [
			"http://localhost:4300"
		]
	},
	"ExternalProviders": {
		"Auth0": {
			"ClientId": "",
			"Domain": "",
			"SecretKey": ""
		},
		"Google": {
			"ClientId": ""
		}
	}
}